{
  "codeName" : "bookCustom",
  "counterType" : "DEDR",
  "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPCOUNTERS/bookCustom.json",
  "getGetPSAppDEAction" : {
    "modelref" : true,
    "id" : "Counter"
  },
  "name" : "书实体计数器",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/Book.json"
  },
  "timer" : 1000,
  "uniqueTag" : "bookCustom"
}